/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
body {
  background: #F3F3F3;
}

/*Content Top*/
#content_top {
  padding-top: 2em;
  padding-bottom: 3em;
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#content_top h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
@media screen and (min-width: 1025px) {
  #content_top {
    padding-top: 8em;
  }
  #content_top .container-content {
    text-align: center;
  }
}

/*Testimonials*/
#testimonials .testimonial-item {
  border-radius: 16px;
  background: #FFF;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.15);
  padding: 32px 40px;
}
#testimonials .testimonial-text {
  display: -webkit-box;
  -webkit-line-clamp: 8;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#testimonials .icon-star-full {
  color: #FFC300;
  font-size: 26px;
}
#testimonials .container-stars {
  gap: 8px;
  margin-bottom: 16px;
}
#testimonials .author {
  margin-top: 24px;
}
#testimonials .page-numbers {
  padding-left: 0;
  margin-top: 3em;
  margin-bottom: 3em;
  display: flex;
  justify-content: center;
  gap: 8px;
  font-family: "Plus Jakarta", "sans-serif";
  font-size: clamp(1rem, 16px + (18 - 16) * (100vw - 640px) / 1280, 1.125rem);
  font-weight: 500;
}
#testimonials .page-numbers span.page-numbers {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #007EA7;
  color: #FFF;
  border-radius: 4px;
  margin-top: 0;
  margin-bottom: 0;
}
#testimonials .page-numbers a.page-numbers {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #FFF;
  border-radius: 4px;
  color: #002A38;
  margin-top: 0;
  margin-bottom: 0;
}
#testimonials .page-numbers a.page-numbers.next {
  transform: rotate(180deg);
}
#testimonials .page-numbers a.page-numbers:hover {
  background: #007EA7;
  color: #FFF;
}
#testimonials .page-numbers li {
  list-style: none;
}
@media screen and (min-width: 769px) {
  #testimonials .testimonial-item {
    max-width: 49%;
  }
}
@media screen and (min-width: 1025px) {
  #testimonials .testimonial-item {
    max-width: 32%;
  }
}

/*Contact Us*/
#contact_us {
  margin-top: 3em;
}
#contact_us picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
  z-index: -1;
}
#contact_us picture img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}
#contact_us h2, #contact_us h3, #contact_us h4, #contact_us h5, #contact_us h6, #contact_us p {
  color: #FFF;
}
#contact_us h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#contact_us .container-content-contact {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#contact_us .top-title {
  color: #AAE2F7;
}
@media screen and (min-width: 1025px) {
  #contact_us, #contact_us .container-content-contact {
    min-height: 622px;
  }
  #contact_us {
    margin-top: 8em;
  }
}